.main {
	
}

	.main p {
        font-size: 1.8em;
    }

.insta {
    display:grid;
    grid-template-columns: repeat(4,1fr);
    grid-gap:1em;
    margin:5em 0;
}

    .insta a {
        width:100%;
        aspect-ratio: 1 / 1;
        position:relative;
        overflow:hidden;
        box-shadow:0 0 5px var(--blue);
    }

        .insta a div {
            position:absolute;
            width:100%;
            height:100%;
            left:50%;
            top:50%;
            transform:translate(-50%,-50%);
            transition:all 0.5s ease-out;
        }

            .insta a img {
                width:100%;
                height:100%;
                object-fit: cover;
            }
        
            .insta a:hover div {
                width:110%;
                height:110%;
            }

@media screen and (max-width:1239px) {

}

@media screen and (max-width:799px) {

}


@media screen and (max-width:499px) {
	.insta {
        grid-template-columns: repeat(2,1fr);
        grid-gap:0.5em;
    }
}

@media screen and (max-width:399px) {

}